@charset "utf-8";
/* ===================================================================
 style info : ヘッダーやフッターなどサイト内共通
=================================================================== */

/*----------------------------------------------------
	header#globalHeader
----------------------------------------------------*/
header#globalHeader {
	/*margin-bottom: 10px;*/
	/*　背景　紺色　*/
	background: #000080;
	/*height:118px;*/
}
header#globalHeader h1 a{
	float: left;
	display: block;
	background-image:url(../images/common/logo_arcland.jpg);
	text-indent:-9999px;
	width: 159px;
	height: 43px;
}
/*ショップ内見出し*/
.shop_text_title01 {
	font-size:18px;
	font-weight:bold;
	color:	#333333;
	/*color:#F09417;*/
	text-decoration:none;
	border-left:solid 6px;
	padding-left: 8px;
	margin-left: 10px;
}
header#globalHeader h2 {
	float: left;
	display: block;
	margin-top: 13px;
	height: 18px;
	font-size:14px;
	text-decoration: none;
	color:#FFFFFF;
	font-weight:normal;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	width: 480px;
	border-left:solid 6px;
	padding-left: 8px;
	margin-left: 10px;
}
header#globalHeader h3 {
	float: right;
	display: block;
	margin-top: 12px;
	height: 18px;
	font-size:14px;
	text-decoration: none;
	color:#FFFFFF;
	font-weight:normal;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin-right: 10px;
}
header#globalHeader h3 a{
	text-decoration: none;
	color:#FFFFFF;
}

/* グローバルナビゲーション
----------------------------------------------------*/
header#globalHeader nav {
	clear: both;
	width: 960px;
	height: 41px;
	background-color: #687586;
}

header#globalHeader nav ul {
	/zoom: 1;
}

header#globalHeader nav ul:after {
	content: "."; float: right; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

header#globalHeader nav ul li {
	float:left;
	height: 37px;
	margin-top: 4px;
}

header#globalHeader nav ul li a{
	display:block;
	/*height:16px;*/
	text-indent: -9999px;
	width: 190px;
}

header#globalHeader nav ul li .alsni {
	background-image:url(../images/common/main_menu01_off.jpg);
	background-repeat:no-repeat;
	width:183px;
	height:33px;
	/*padding-right: 8px;*/
	margin-left: 10px;
}
/*　ロールオーバー　*/
/*header#globalHeader nav ul li a:hover.home{
	background-image:url(../images/manu01_on.jpg);
	background-repeat:no-repeat;
	width:233px;
	height:31px;
	padding-right: 8px;
	margin-left: 2px;
}*/
header#globalHeader nav ul li .toushi {
	background-image:url(../images/common/main_menu02_off.jpg);
	background-repeat:no-repeat;
	width:183px;
	height:33px;
	margin-left: 6px;
	/*padding-right: 8px;*/
}
/*　ロールオーバー　*/
/*header#globalHeader nav ul li a:hover.shop_list{
	background-image:url(../images/manu02_on.jpg);
	background-repeat:no-repeat;
	width:233px;
	height:31px;
	padding-right: 8px;
}*/
header#globalHeader nav ul li .shop_list {
	background-image:url(../images/common/main_menu03_off.jpg);
	background-repeat:no-repeat;
	width:183px;
	height:33px;
	margin-left: 6px;
}
/*　ロールオーバー　*/
/*header#globalHeader nav ul li a:hover.kodawari{
	background-image:url(../images/manu03_on.jpg);
	background-repeat:no-repeat;
	width:233px;
	height:31px;
	padding-right: 8px;
}*/
header#globalHeader nav ul li .tsuhan {
	background-image:url(../images/common/main_menu04_off.jpg);
	background-repeat:no-repeat;
	width:183px;
	height:33px;
	margin-left: 6px;
}
/*　ロールオーバー　*/
/*header#globalHeader nav ul li a:hover.netdeli{
	background-image:url(../images/manu04_on.jpg);
	background-repeat:no-repeat;
	width:233px;
	height:31px;
}*/
header#globalHeader nav ul li .recruit {
	background-image:url(../images/common/main_menu05_off.jpg);
	background-repeat:no-repeat;
	width:183px;
	height:33px;
	margin-left: 6px;
}

/*　メニュー下の白いライン　*/
.main_menu_line {
	border-top: 1px solid #FFFFFF ;
	width:945px;
	height: 10px;	
	margin-left: 8px;
	margin-top: 3px;
}

/* 
----------------------------------------------------*/
header#globalHeader form {
	clear: both;
}



/*----------------------------------------------------
	footer#globalFooter
----------------------------------------------------*/
footer#globalFooter {
	clear: both;
	background: #fff;
	padding-bottom: 10px;
	padding-top: 5px;
	border-top: 3px solid #000080 ;
	width:945px;
	height: 25px;
	margin-bottom: 5px;
	margin-left: 8px;
	margin-top: 3px;
}
footer#globalFooter h1 a{
	float: left;
	display: block;
	margin-left: 5px;
	margin-right: 5px;
	background-image:url(../images/common/logo_arcland.jpg);
	text-indent:-9999px;
	width: 165px;
	height: 40px;
}

footer#globalFooter ul {
	list-style: none;
}

footer#globalFooter ul li {
	display: inline;
	font-size: 12px;
	margin-left: 10px;
	padding-right: 10px;
	border-right: 1px #999999 solid;
	padding-left: 10px;
	border-left: 1px #999999 solid;
}

footer#globalFooter ul li a{
	text-decoration: none;
	color: #333;
}
footer#globalFooter ul li .saiyou_j {
	/*margin-left: 10px;*/
}
footer#globalFooter ul li .site_map {
	/*border-right:	none;*/
}


/* copyright
----------------------------------------------------*/
footer#globalFooter p.copyright {
	text-align:	center;
	/*text-align:	left;*/
	margin-top: 3px;	
	
}

footer#globalFooter p.copyright a{
	color: #333;
	text-decoration: none;
}

footer#globalFooter p.copyright small {
}

footer#globalFooter h2 a{
/*ここに夢回船のリンク設定*/
}
.copyright {

}
